#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
const int N=34e6+1;
vector<int> solve(vector<int> A) {
    vector<int> v;
    v.clear();
    for (int i=A.size()-2; i>=0; i--) v.push_back(i);
    v.push_back(A.size()-1);
    return v;

}
